MacOS下npm运行提示需要管理员权限的解决办法

最近要使用vue-cli,在运行npm全局安装vue-cli时提示需要用管理员权限。

具体错误信息如下:

error.png

解决方案如下:

sudo chown -R $USER /usr/local

貌似是我写过最简短的博文?嗯,不管它,说明清楚解决问题就好。


本文地址:http://darren.ink/archives/134

相关文章:

标签: 网络技巧, nodejs

添加新评论